.bggreen { background:#5ebe1e; }
.textcenter { text-align:center; }

.font18 { font-size:18px; }
.font21 { font-size:21px; }
.font24 { font-size:24px; }
.font26 { font-size:26px; }
.font28 { font-size:28px; }
.font30 { font-size:30px; }
.font32 { font-size:32px; }

.fontbold { font-weight:bold; }
.textwhite { color:#fff; }

.reghover:hover { background:#ff0000!important; }